.u-section-1 .u-sheet-1 {
  min-height: 708px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 728px;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-1 .u-form-1 {
  height: 637px;
  margin: 0 10px 0 35px;
}

.u-section-1 .u-input-1 {
  background-image: none;
}

.u-section-1 .u-input-2 {
  background-image: none;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  background-image: none;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  background-image: none;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-input-5 {
  background-image: none;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-input-6 {
  background-image: none;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-input-7 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 207px;
}

.u-section-2 .u-countdown-1 {
  margin: 42px auto 53px;
}

.u-section-2 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

@media (max-width: 575px) {
  .u-section-2 .u-countdown-counter-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-label-1 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-countdown-separator-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-label-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-countdown-separator-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-label-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-countdown-separator-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-label-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-countdown-separator-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-label-5 {
    font-size: 0.75rem;
  }
}.height20 {
 Height:20;
}